Net-Amazon-DynamoDB

Errors

Net-Amazon-DynamoDB-v0.1.16 has the following 1 errors.

CategoryError
manifest_matches_dist["MANIFEST (14) does not match dist (13):","Missing in MANIFEST: ","Missing in Dist: README.pod"]